@import url(reset.css);

/* ==========================================================================
   Base
   ========================================================================== */

html,
body {
  height: 100%;
}

body {
  display: table;
  width: 100%;
  table-layout: fixed;
}

body {
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
}

img {
  height: auto;
}

.table {
  display: table;
  margin: 0;
}

  .table-row {
    display: table-row;
  }

    .table-cell {
      display: table-cell;
    }



/* =============================================================================
   Header
   ========================================================================== */

#banner { 
  background-color: #ffffff;
}

#nav-main {
  padding: 30px 0;
}

  .navbar-collapse {
    padding: 0;
  }

  .brand img {
    width: 275px;
  }

  #menu-primary-navigation {
    float: right;
  }

    .navbar-nav>li>a {
      padding-bottom: 12px;
      padding-left: 17px;
      padding-top: 10px;
    }

    .nav>li>a {
      font-size: 1.125em;
      font-weight: 700;
      color: #0c5b30;
      margin: 0 3px;
    }

      .single-speakers .nav>li.menu-speakers a,
      .nav>li.active>a,
      .nav>li>a:hover,
      .nav>li>a:focus {
        background-color: #0c5b30;
        color: #ffffff;
      }

/* ==========================================================================
   Home
   ========================================================================== */

.ie-background {
  display: none;
}

#home-welcome-section {
  text-align: center;
  height: 550px;
}

  #home-welcome-section .table {
    height: 550px;
  }

  #home-welcome-section img {
    visibility: hidden;
  }

  #home-welcome-section h1 {
    vertical-align: middle;
    line-height: 1.250em;
    font-size: 4.187em;
    font-weight: 700;
    color: #ffffff;
  }

#home-featured-products {
  margin: 0;
}

  #home-featured-products .table-cell,
  .landing-product-grid-inner {
    text-align: center;
  }

  #home-featured-products .table-cell {
    width: 50%;
  }

  #home-featured-products img {
    padding: 40px 0 15px 0;
    max-width: 400px;
  }

#home-about-products {
  background-color: #00a651;
}

  .home-about-products-border-container {
    border-top: 4px #ffffff solid;
  }

    #home-about-products .container {
      padding: 50px 15px;
    }

      #home-about-products .table-cell {
        vertical-align: top;
        width: 50%;
      }

        #home-about-products h3 {
          padding: 0 0 30px 0;
          font-size: 3.125em;
          font-weight: 700;
          color: #ffffff;
        }

        #home-about-products p {
          padding: 10px 0 15px 0;
          color: #ffffff;
        }

			#home-about-products p a {
				text-decoration: underline;
				color: #fff;
			}

				#home-about-products p a:hover {
					background-color: transparent;
					font-weight: bold;
				}

        #home-about-products a.button {
          padding: 15px 25px 18px 28px;
          background-color: #083f21;
          display: inline-block;
          margin: 0 0 20px 0;
          font-size: 1.375em;
          font-weight: 700;
          color: #ffffff;
        }

          #home-about-products a.button:hover,
          #home-about-products a.button:focus {
            text-decoration: none;
          }




/* ==========================================================================
   Primary Content
   ========================================================================== */

#wrap {
  background-color: #e5dabe;
  overflow: hidden;
}

.product-grid-cell {
  vertical-align: top;
}

  .product-grid-cell h2,
  .product-grid-cell.contact div {
    font-size: 2.250em;
    font-weight: 700;
    color: #083f21;
    padding: 10px 60px;
  }

  .product-grid-cell div {
    padding: 0 60px 35px 60px;
  }

  .product-grid-cell a {
    padding: 15px 25px 18px 28px;
    background-color: #083f21;
    display: inline-block;
    margin: 10px 0 50px 0;
    font-size: 1.375em;
    font-weight: 700;
    color: #ffffff;
  }

    .product-grid-cell a:hover,
    .product-grid-cell a:focus,
    #landing-product-grid .product-grid-cell.contact a:hover,
    #landing-product-grid .product-grid-cell.contact a:focus,
    .brochure-button:hover,
    .brochure-button:focus,
    #home-about-products a:hover,
    #home-about-products a:focus {
      background-color: #0b552d;
    }

    .quote-button:hover,
    .quote-button:focus {
      background-color: #35a845;
    }

#landing-product-grid {
  table-layout: fixed;
}

  #landing-product-grid table {
    border-collapse: separate;
    table-layout: fixed;
  }

  #landing-product-grid .product-grid-cell a {
    padding: 7px 12px 9px 14px;
    font-size: 1.125em;
  }

    .product-grid-cell a:hover,
    .product-grid-cell a:focus {
      text-decoration: none;
    }

  .woocommerce #landing-product-grid .product-grid-cell a.added_to_cart {
    padding: 5px ​12px 7px 12px;
    margin: 0 0 0 10px;
    display: inline;
  }

  #landing-product-grid .product-grid-row td.product-grid-cell-product-0,
  #landing-product-grid .product-grid-row td.product-grid-cell-product-1,
  #landing-product-grid .product-grid-row td.product-grid-cell-product-2 {
    border-top: 0;
  }

/*  #landing-product-grid .product-grid-row td.product-grid-cell-product-3,
  #landing-product-grid .product-grid-row td.product-grid-cell-product-4,
  #landing-product-grid .product-grid-row td.product-grid-cell-product-5 {
    border-bottom: 0;
  }*/

  #home-featured-products .product-grid-cell-product-1 {
    border-right: 0px;
  }

  #home-featured-products p {
    margin: 0 auto;
    color: #083f21;
    width: 80%;
  }

  .home .product-grid-cell-product-0,
  .home .product-grid-cell-product-1,
  .home .product-grid-cell-product-3,
  .home .product-grid-cell-product-4,
  .home .product-grid-cell-product-1,
  .home .product-grid-cell-product-2,
  .home .product-grid-cell-product-4,
  .home .product-grid-cell-product-5 {
    border: 0;
  }

  .product-grid-cell-product-0,
  .product-grid-cell-product-1,
  .product-grid-cell-product-3,
  .product-grid-cell-product-4,
  .product-grid-cell-product-6,
  .product-grid-cell-product-7 {
    border-right: 1px #ffffff solid;
  }

  .product-grid-cell-product-1,
  .product-grid-cell-product-2,
  .product-grid-cell-product-4,
  .product-grid-cell-product-5,
  .product-grid-cell-product-7,
  .product-grid-cell-product-8 {
    border-left: 1px #cbbd99 solid;
  }

  #landing-product-grid .product-grid-row td {
    border-bottom: 1px #cbbd99 solid;
    border-top: 1px #ffffff solid;
    width: 33.33%;
  }

  	#landing-product-grid .product-grid-row img {
  		margin: 40px auto 20px auto;
  		width: 75%;
  	}

/*  .landing-product-grid-inner .row-counter-2:last-child .product-grid-cell.contact {
  	display: block;
  }

  .product-grid-cell.contact {
    vertical-align: middle;
    border-right: 0;
    display: none;
  }*/

  .product-contact-row {
    border-top: 1px #ffffff solid;
    padding: 30px 0 0 0;
    text-align: left;
  }

    .product-grid-cell.contact div {
      font-size: 1.875em;
      font-weight: 700;
      color: #083f21;
      padding: 10px 60px;
    }

      .product-grid-cell.contact div p {
        padding: 0 0 15px 0;
        line-height: 1.000em;
      }

      #landing-product-grid .product-grid-cell.contact h2 {
        font-size: 1.750em;
        padding: 0 0 20px 0;
      }

    #landing-product-grid .product-grid-cell.contact a {
      padding: 15px 25px 18px 28px;
      background-color: #083f21;
      display: inline-block;
      margin: 10px 0 50px 0;
      font-size: 1.000em;
      font-weight: 700;
      color: #ffffff;
    }



/* ==========================================================================
   Single Product
   ========================================================================== */

#single-speaker-content {
  float: right;
}

  #product-images {
  	text-align: center;
  }

    #product-images img,
    #product-specs img {
    	margin: 50px auto 0 auto;
      width: 75%;
    }

    .product-diagram-desktop {
      display: block;
    }

    .product-diagram-mobile {
      display: none;
    }

  #product-content {
    padding: 40px 0;
  }

  #single-speaker-content h1 {
    border-bottom: 1px #cbbd99 solid;
    padding: 15px 0 10px 0;
    font-size: 3.500em;
    font-weight: 700;
    color: #083f21;
  }

  #product-description {
    border-bottom: 1px #cbbd99 solid;
    border-top: 1px #ffffff solid;
    padding: 20px 0;
  }

  	#product-description ul {
  		margin: 10px 0 0 0;
  	}

    #product-content h2 {
      padding: 0 0 15px 0;
      font-size: 1.312em;
      font-weight: 700;
      color: #083f21;
    }

    #product-content p {
      padding: 0 0 15px 0;
      line-height: 1.500em;
      color: #083f21;
    }

    #product-content p a {
      /*text-decoration: underline;*/
      padding: 0 0 15px 0;
      line-height: 1.500em;
      font-weight: 700;
      color: #083f21;
    }

    #product-content p a.dxf {
      font-size: 1.300em;
    }

    #product-description ul li {
      margin: 0 15px 0 0;
      display: inline;
    }

      .quote-button {
        padding: 7px 12px 9px 14px;
        background-color: #39b54a;
        display: inline-block;
        margin: 0 0 15px 0;
        font-size: 1.125em;
        font-weight: 700;
        color: #ffffff;
      }

      .brochure-button {
        padding: 7px 12px 9px 14px;
        background-color: #083f21;
        display: inline-block;
        font-size: 1.125em;
        font-weight: 700;
        color: #ffffff;
      }

        .brochure-button:hover,
        .brochure-button:focus,
        .quote-button:hover,
        .quote-button:focus {
          text-decoration: none;
          color: #ffffff;
        }

  #product-specs {
    border-bottom: 1px #cbbd99 solid;
    border-top: 1px #ffffff solid;
    padding: 20px 0;
  }

    #product-specs tr {
      border-bottom: 1px #39b54a solid;
    }

    #product-specs tr.last-table-row {
      border-bottom: 0;
    }

      #product-specs td {
        padding: 10px 0;
        color: #083f21;
        width: 50%;
      }

        #product-specs td.spec-title {
          font-weight: 700;
        }

  #part-numbers {
    border-top: 1px #ffffff solid;
    padding: 20px 0;
  }

#single-speaker-sidebar {
  
}

  #single-speaker-sidebar h2 {
    padding: 10px 17px 12px 17px;
    background-color: #083f21;
    text-transform: uppercase;
    font-size: 0.8125em;
    letter-spacing: 4px;
    font-weight: 700;
    color: #e5dabe;
  }

  #single-speaker-sidebar ul {
    background-color: #dccfad;
    padding: 0 17px;
  }

    #single-speaker-sidebar ul li a img {
      visibility: hidden;
      position: absolute;
      left: -10px;
      top: 18px;
    }

    #single-speaker-sidebar ul li a {
      border-bottom: 1px #cbbd99 solid;
      position: relative;
      font-size: 1.125em;
      padding: 10px 0;
      display: block;
      color: #083f21;
    }

    #single-speaker-sidebar ul li.last a {
      border-bottom: 0;
    }

    #single-speaker-sidebar ul li.active a {
      font-weight: 700;
    }

      #single-speaker-sidebar ul li.active a img {
        visibility: visible;
      }

      #single-speaker-sidebar ul li.active a:hover,
      #single-speaker-sidebar ul li.active a:focus {
        text-decoration: none;
      }







/* ==========================================================================
   Modal
   ========================================================================== */

#contact-modal,
#quote-modal {
  display:none;
}

#contact-modal,
#quote-modal {z-index:99999999999;background-color:#00a651;padding:30px 30px 0px 30px;position:fixed;margin:0 auto;width:600px;top:10%;right:0;left:0;}

.close-modal{position:absolute;cursor:pointer;z-index:10;right:30px;margin:0 !important;top:30px;}

.close-modal img{margin:-7px 0 0 5px;width:15px;}

#contact-modal.full-height-modal,
#quote-modal.full-height-modal{width:auto;bottom:0;right:0;left:0;top:0;}

.mask{cursor:pointer;position:fixed;top:0;left:0;z-index:9;width:100%;height:100%;background:url('../img/black-opacity.png');display:none;}

#contact-modal.open,
#quote-modal.open,
.mask.mask-visible{display:block;}

#contact-modal h2,
#quote-modal h2{padding: 0;font-size:2.250em;font-weight:900;color:#ffffff;text-align:center;margin:0 auto;}

.gform_wrapper .top_label .gfield_label {
  color: #ffffff;
}

#contact-modal .gform_wrapper,
#quote-modal .gform_wrapper {
  margin: 0 0 1em 0;
}

  #contact-modal .gform_wrapper,
  #quote-modal .gform_wrapper {
    /*padding: 0 0 100px 0;*/
    max-height: 500px;
    overflow: scroll;
  }

.gform_wrapper li{list-style-type:none;}

.gform_fields{margin:0 !important;}

#contact-modal .gform_wrapper .gform_footer input.button,
#quote-modal .gform_wrapper .gform_footer input.button {
    padding: 7px 12px 9px 14px;
    background-color: #083f21;
    display: inline-block;
    font-size: 1.125em;
    font-weight: 700;
    color: #ffffff;
    border: 0;
}

.gform_wrapper div.validation_error {
  padding: 10px 0 0 0 !important;
  font-size: 1.000em !important;
  text-align: center !important;
  border: 0 !important;
  width: 100% !important;
  margin: 0 !important;
}

.validation_message{display:none !important;}

#contact-modal .gform_wrapper .gfield_error .gfield_label,
#quote-modal .gform_wrapper .gfield_error .gfield_label {
  color: #ffffff;
}

#contact-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required input,
#quote-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required input {
  background-color: #FFDFE0;
}

#contact-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
#contact-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#quote-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
#quote-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: .450em;
}

#contact-modal .gform_wrapper li.gfield.gfield_error, 
#contact-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
#quote-modal .gform_wrapper li.gfield.gfield_error, 
#quote-modal .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  border: 0;
}

#contact-modal.full-height-modal,
#quote-modal.full-height-modal{width:auto;bottom:0;right:0;left:0;top:0;}



/* ==========================================================================
   Woocommerce Nav
   ========================================================================== */

#woocommerce-nav {
  background-color: #083f21;
  text-align: right;
  padding: 5px 0 7px 0;
}

  #woocommerce-nav ul li {
    display: inline-block;
  }

    #woocommerce-nav ul li a {
      font-size: 0.950em;
      font-weight: 700;
      color: #ffffff;
      margin: 0 5px;
    }

    #woocommerce-nav ul li span {
      font-size: 0.950em;
      margin: 0 0 0 5px;
      color: #ffffff;
    }



/* ==========================================================================
   Product Category Landing Page
   ========================================================================== */

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images,
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
     float: none !important; 
     width: 100% !important; 
}

.woocommerce #landing-product-grid .product-grid-cell .product-name a {
	background-color: transparent;
	font-size: 1.000em;
	color: #083f21;
	margin: 0;
}

.woocommerce .product-grid-cell span.price {
	display: block;
}

	.woocommerce .product-grid-cell span.price .amount {
		font-size: 1.500em;
		font-weight: 700;
		color: #083f21;
	}

.woocommerce .product-grid-cell a.button {
    padding: 15px 25px 18px 28px;
    background-color: #083f21;
    display: inline-block;
    margin: 10px 0 50px 0;
    font-size: 1.375em;
    font-weight: 700;
    border-radius: 0;
    color: #ffffff;
}

    .woocommerce .product-grid-cell a.button:hover,
    .woocommerce .product-grid-cell a.button:focus {
      background-color: #0b552d;
    }



/* ==========================================================================
   Single Product
   ========================================================================== */

#single-product-detail {
  float: right;
}

#product-content p.price {
  border-top: 1px #ffffff solid;
  font-weight: 700;
  padding: 15px 0;
}

  #product-content p.price span.amount {
    font-size: 1.250em;
  }

#product-content p.stock {
  display: none;
}

.woocommerce #product-content .quantity .qty {
  padding: 5px 0;
}

.woocommerce div.product form.cart {
  border-bottom: 1px #cbbd99 solid;
  padding: 0 0 20px 0;
  margin-bottom: 0;
}

  #product-description {
    border-bottom: 1px #cbbd99 solid;
    border-top: 1px #ffffff solid;
  }

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
  background-color: #39b54a;
  border-radius: 0;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:focus, 
.woocommerce a.button.alt:focus, 
.woocommerce button.button.alt:focus, 
.woocommerce input.button.alt:focus {
  background-color: #0b552d;
}



/* ==========================================================================
   Woocommerce Sidebar
   ========================================================================== */

#single-product-sidebar {
  float: left;
}

#single-product-sidebar .woocommerce ul.products {
	background-color: #dccfad;
  /*padding: 0 17px;*/
}

#single-product-sidebar .woocommerce ul.products li.product, 
#single-product-sidebar .woocommerce-page ul.products li.product, 
#single-product-sidebar .woocommerce-page[class*=columns-] ul.products li.product, 
#single-product-sidebar .woocommerce[class*=columns-] ul.products li.product {
	border-bottom: 1px #cbbd99 solid;
	display: block;
	float: none;
	width: 100%;
	margin: 0;
}

	#single-product-sidebar .woocommerce ul.products li.product a, 
	#single-product-sidebar .woocommerce-page ul.products li.product a, 
	#single-product-sidebar .woocommerce-page[class*=columns-] ul.products li.product a, 
	#single-product-sidebar .woocommerce[class*=columns-] ul.products li.product a {
		/*border-bottom: 1px #cbbd99 solid;*/
		position: relative;
		font-size: 1.125em;
		padding: 10px 0;
		color: #083f21;
	}

		#single-product-sidebar .woocommerce ul.products li.product a:hover, 
		#single-product-sidebar .woocommerce-page ul.products li.product a:hover, 
		#single-product-sidebar .woocommerce-page[class*=columns-] ul.products li.product a:hover, 
		#single-product-sidebar .woocommerce[class*=columns-] ul.products li.product a:hover,
		#single-product-sidebar .woocommerce ul.products li.product a:focus, 
		#single-product-sidebar .woocommerce-page ul.products li.product a:focus, 
		#single-product-sidebar .woocommerce-page[class*=columns-] ul.products li.product a:focus, 
		#single-product-sidebar .woocommerce[class*=columns-] ul.products li.product a:focus {
			text-decoration: underline;
		}

#single-product-sidebar img,
#single-product-sidebar .price,
#single-product-sidebar .button,
#single-product-sidebar .contact-button {
	display: none;
}

#single-product-sidebar h2,
#single-product-sidebar .widget_product_categories h3 {
	padding: 10px 17px 12px 17px;
    background-color: #083f21;
    text-transform: uppercase;
    font-size: 0.8125em;
    letter-spacing: 4px;
    font-weight: 700;
    color: #e5dabe;
}

	#single-product-sidebar .widget_product_categories .product-categories {
		background-color: #dccfad;
    	padding: 0 17px;
	}

		#single-product-sidebar .widget_product_categories .product-categories li a {
			border-bottom: 1px #cbbd99 solid;
		    position: relative;
		    font-size: 1.125em;
		    padding: 10px 0;
		    display: block;
		    color: #083f21;
		}

			#single-product-sidebar .widget_product_categories .product-categories li.current-cat a {
				font-weight: 700;
			}

			#single-product-sidebar .widget_product_categories .product-categories li a:hover,
			#single-product-sidebar .widget_product_categories .product-categories li a:focus {
				text-decoration: underline;
			}

		#single-product-sidebar .widget_product_categories .product-categories li.last a {
			border-bottom: 0;
		}


/* ==========================================================================
   Cart
   ========================================================================== */

.woocontainer {
  padding: 50px 15px;
}

  .woocontainer h1 {
    padding: 0 0 20px 0;
    font-size: 3.000em;
    font-weight: 700;
    color: #083f21;
  }

  p.cart-empty {
    font-size: 2.500em;
    font-weight: 700;
    color: #083f21;
  }

.woocommerce table.shop_table {
  border: 0px;
}

  .woocommerce table.shop_table td {
    padding: 12px 0;
  }

    .woocommerce table.shop_table td a {
      font-weight: 700;
      color: #083f21;
    }

  .woocommerce table.shop_table .coupon {
    display: inline-block;
    max-width: 400px;
    width: 100%;
	padding: 0;
  }

    .woocommerce-cart table.cart .quantity .qty,
    .woocommerce-cart table.cart td.actions .coupon .input-text {
	  width: auto !important;
      padding: 8px;
    }

.woocommerce table.cart td.actions .coupon .button, 
  .woocommerce-page #content table.cart td.actions .coupon .button, 
  .woocommerce-page table.cart td.actions .coupon .button {
	padding: 13px 15px;
	margin-left: 0;
	float: left;
}

  .woocommerce #content table.cart td.actions .button, 
  .woocommerce table.cart td.actions .button, 
  .woocommerce-page #content table.cart td.actions .button, 
  .woocommerce-page table.cart td.actions .button {
    background-color: #083f21;
	padding: 13px 15px;
	margin-left: 15px;
    border-radius: 0;
    color: #ffffff;
    float: right;
    width: auto;
  }

    .woocommerce #content table.cart td.actions .button:hover, 
    .woocommerce table.cart td.actions .button:hover, 
    .woocommerce-page #content table.cart td.actions .button:hover, 
    .woocommerce-page table.cart td.actions .button:hover,
    .woocommerce #content table.cart td.actions .button:focus, 
    .woocommerce table.cart td.actions .button:focus, 
    .woocommerce-page #content table.cart td.actions .button:focus, 
    .woocommerce-page table.cart td.actions .button:focus {
      background-color: #0b552d;
    }

.coupon {
  padding: 30px 0 0 0;
}

.coupon h2,
.cart_totals h2 {
  padding: 0 0 10px 0;
  font-size: 1.500em;
  font-weight: 700;
  color: #083f21;
}



/* ==========================================================================
   Block Cart + Checkout
   ========================================================================== */

.wc-block-cart,
.wc-block-components-sidebar-layout.wc-block-cart,
.wp-block-woocommerce-checkout.wc-block-checkout {
  padding: 30px 15px 100px 15px !important;
  max-width: 1170px;
  margin: 0 auto;
}

.wc-block-components-title.wc-block-components-title,
.wc-block-components-product-name {
  padding: 0 0 15px 0;
  font-size: 1.312em;
  font-weight: 700;
  color: #083f21;
}

.wc-block-components-product-name:hover {
  color: #083f21;
}

.wc-block-components-button:not(.is-link) {
  background-color: #083f21;
  border-radius: 0;
  color: #ffffff;
  margin: 20px 0;
}

  .wc-block-components-button:not(.is-link):hover,
  .wc-block-components-button:not(.is-link):focus {
    background-color: #0b552d;
    text-decoration: none;
    color: #ffffff;
  }

  .wc-block-components-checkout-return-to-cart-button:hover,
  .wc-block-components-checkout-return-to-cart-button:focus {
    color: #000000;
  }

.wc-block-cart-item__prices,
.wc-block-components-product-metadata {
  display: none;
}



/* ==========================================================================
   Checkout
   ========================================================================== */

.woocommerce form.checkout_coupon, 
.woocommerce form.login, 
.woocommerce form.register {
  background-color: #f7f6f7;
  border: 0px;
  margin: 0;
}

  .woocommerce form.checkout_coupon a, 
  .woocommerce form.login a, 
  .woocommerce form.register a {
    color: #083f21;
  }

  .woocommerce #respond input#submit, 
  .woocommerce a.button, 
  .woocommerce button.button, 
  .woocommerce input.button {
    background-color: #083f21;
    border-radius: 0;
    color: #ffffff;
  }

    .woocommerce #respond input#submit:hover, 
    .woocommerce a.button:hover, 
    .woocommerce button.button:hover, 
    .woocommerce input.button:hover,
    .woocommerce #respond input#submit:focus, 
    .woocommerce a.button:focus, 
    .woocommerce button.button:focus, 
    .woocommerce input.button:focus {
      background-color: #0b552d;
      color: #ffffff;
    }

#checkout-container h3 {
  padding: 20px 0 10px 0;
  font-size: 1.500em;
  font-weight: 700;
  color: #083f21;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
  padding: 7px;
}



/* ==========================================================================
   My Account
   ========================================================================== */

.woocommerce-MyAccount-content {
  float: none !important;
  max-width: 800px;
  margin: 0 auto;
}

  .woocommerce-MyAccount-content p {
    font-size: 1.300em;
  }

  .woocommerce-MyAccount-content a {
    font-style: italic;
    font-weight: 700;
    color: #083f21;
  }

.woocommerce-MyOrders-content {
  margin: 30px 0 0 0;
}

.woocommerce-MyAddress-content {
  margin: 30px 0;
}

#customer_login .col-md-6 {
  padding: 0;
}

  #customer_login form {
    padding: 15px 20px;
    max-width: 400px;
  }

  #password-reset form {
    max-width: 600px;
  }

.woocommerce-Addresses {
	margin-top: 30px;
}

  #customer_login h2,
  .woocommerce-MyAccount-content h2,
  .woocommerce-MyOrders-content h2,
  .woocommerce-MyAddress-content h2 {
    padding: 0 0 10px 0;
    font-size: 1.500em;
    font-weight: 700;
    color: #083f21;
  }

  .woocommerce-MyAddress-content h3 {
    font-weight: 700;
    color: #083f21;
  }

  .woocommerce-MyAddress-content a {
    font-style: italic;
    font-size: 0.950em;
    font-weight: 700;
    color: #083f21;
  }

  .my-address-inner {
    max-width: 350px;
  }



/* ==========================================================================
   Woocommerce Message
   ========================================================================== */

.woocommerce .woocommerce-message {
  margin: 20px 0 2em 0 !important;
}

.woocommerce .woocommerce-info {
  margin: 20px 0 0 0 !important;
}

  .woocommerce .woocommerce-info a {
    font-weight: 700;
    color: #083f21;
  }

  .woocommerce form.checkout_coupon, 
  .woocommerce form.login, 
  .woocommerce form.register {
    padding: 0 20px 15px 20px;
    border: 0px;
    margin: 0px;
  }

.woocommerce-message,
.woocommerce-info {
  border-top-color: #083f21;
}  

  .woocommerce-message:before,
  .woocommerce-info:before {
    color: #083f21;
  }

  .woocommerce .woocommerce-message a.button,
  .woocommerce .woocommerce-info a.button {
    background-color: #083f21;
    border-radius: 0;
    color: #ffffff;
  }

  .woocommerce .woocommerce-message a.button:hover,
  .woocommerce .woocommerce-message a.button:focus,
  .woocommerce .woocommerce-info a.button:hover,
  .woocommerce .woocommerce-info a.button:focus {
    background-color: #0b552d;
  }




/*.woocommerce #content table.cart td.actions .coupon .button.alt, 
.woocommerce #content table.cart td.actions .coupon .input-text+.button, 
.woocommerce table.cart td.actions .coupon .button.alt, 
.woocommerce table.cart td.actions .coupon .input-text+.button, 
.woocommerce-page #content table.cart td.actions .coupon .button.alt, 
.woocommerce-page #content table.cart td.actions .coupon .input-text+.button, 
.woocommerce-page table.cart td.actions .coupon .button.alt, 
.woocommerce-page table.cart td.actions .coupon .input-text+.button,
.woocommerce #content table.cart td.actions .button, 
.woocommerce table.cart td.actions .button, 
.woocommerce-page #content table.cart td.actions .button, 
.woocommerce-page table.cart td.actions .button {
  letter-spacing: 2px;
  text-transform: uppercase;
}  */




/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

  #banner {
    display: table-row;
    height: 1px;
    width: 100%;
  }

  #wrap {
    display: table-row;
    height: 100%;
    width: 100%;
  }

  #content-info {
    display: table-row;
    height: 1px;
    width: 100%;
  }

#content-info {
  background-color: #083f21;
}

  .footer-border-container {
    border-top: 4px #ffffff solid;
  }

    #content-info .container {
      padding: 50px 15px 10px 15px;
    }

      #content-info img {
        width: 200px;
        float: left;
      }

      #content-info .footer-contact-info {
        padding: 0 0 0 50px;
        color: #ffffff;
        float: left;
      }

      #content-info .footer-disclaimer {
        padding: 30px 0 0 0;
        color: #ffffff;
        float: left;
      }

        #content-info .footer-disclaimer p {
          font-size: 0.900em;
        }

        #content-info div p,
        #content-info div span {
          display: inline;
        }

        #content-info div p span {
          font-size: 1.125em;
          font-weight: 700;
        }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {
  
  .container,
  .home .table {
    width: 100%;
  }

}

@media (max-width: 992px) {
  
  .container {
    width: 100%;
  }

  .brand img {
    width: 230px;
  }

  #home-featured-products .container {
    padding: 0;
  }

  #home-about-products .container {
    padding: 50px 30px;
  }

  #home-about-products,
  #home-about-products .table-cell,
  #home-featured-products,
  #home-featured-products .table-row,
  #home-featured-products .table-cell {
    display: block;
    width: 100%;
  }

  #home-featured-products .table-cell {
/*     border-bottom: 1px #cbbd99 solid; */
	border-bottom: 0px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
  }

    #home-about-products a {
      margin: 0 0 15px 0;
    }

  #landing-product-grid .container {
    padding: 0;
  }

  .product-grid-row {
    width: 100%;
  }

    .product-grid-cell img {
      width: 75%;
    }

    .product-grid-cell h2 {
      padding: 0 15px 10px 15px;
    }

    .product-grid-cell.contact div {
      padding: 0 15px 15px 15px;
    }
	
	#landing-product-grid .product-grid-cell.contact a {
	  margin: 10px 0 25px;
	}

    #content-info img,
    #content-info .footer-contact-info {
      padding: 4px 0;
      float: none;
    }

}

@media (max-width: 889px) {

  #single-product-sidebar h2, #single-product-sidebar .widget_product_categories h3 {
        letter-spacing: 1px;
  }

}

@media (max-width: 768px) {

#banner .container {
  padding: 0;
}

  .brand {
    padding: 5px 0 0 15px;
        display: inline-block;
  }

  .brand img {
    width: 200px;
  }

  .navbar-toggle {
    padding: 9px 15px;
    margin: 0;
  }

    .menu {
      margin: -3px 8px 0 0;
      color: #083f21;
    }

    .menu,
    .hamburger-container {
      display: inline;
      float: left;
    }

    .navbar-toggle .icon-bar {
      background-color: #083f21;
      width: 25px;
      height: 3px;
    }

  .navbar-collapse {
    padding: 15px 0 0 0;
  }

  #nav-main {
    padding: 20px 0;
  }

  #menu-primary-navigation {
    text-align: center;
    padding: 0px;
    width: 100%;
  }

  .navbar-nav {
    margin: 0;
  }

    .nav>li>a {
      margin: 0;
    }

  #home-welcome-section,
  #home-welcome-section .table {
    height: 400px;
  }

  #home-welcome-section h1 {
    line-height: 1.250em;
    font-size: 3.000em;
  }

  #landing-product-grid table,
  #landing-product-grid tr,
  #landing-product-grid td,
  #landing-product-grid div {
    display: block;
    border: 0;
  }

    #landing-product-grid .product-grid-row img {
      width: 50%;
    }

    .product-grid-cell.contact {
      padding: 30px 0 0 0;
    }

    .product-diagram-desktop {
      display: none;
    }

    .product-diagram-mobile {
      display: block;
    }

  #content-info div span {
    visibility: hidden;
    display: block;
    height: 5px;
  }

    #content-info div p span {
      visibility: visible;
      height: auto;
    }

  #home-featured-products .table-cell,
  #landing-product-grid .product-grid-row td {
    width: 100%;
  }

  #contact-modal .gform_wrapper,
  #quote-modal .gform_wrapper {
    max-height: 100%;
    overflow: scroll;
  }
	
  .woocommerce table.cart td.actions .coupon .button, 
  .woocommerce-page #content table.cart td.actions .coupon .button, 
  .woocommerce-page table.cart td.actions .coupon .button,
  .woocommerce #content table.cart td.actions .button, 
  .woocommerce table.cart td.actions .button, 
  .woocommerce-page #content table.cart td.actions .button, 
  .woocommerce-page table.cart td.actions .button {
	float: none;
  }
	
  .woocommerce table.cart td.actions .button, 
  .woocommerce-page #content table.cart td.actions .button, 
	.woocommerce-page table.cart td.actions .button {
		margin-left: auto;
	}
	
	    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: transparent;
    }

}

@media (max-width: 650px) {

  #contact-modal,
  #quote-modal {
    width: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
  }

  #home-welcome-section h1,
  #home-about-products h3 {
    line-height: 1.250em;
    font-size: 2.000em;
  }

  .product-grid-cell img {
    width: 75%;
  }

  #home-about-products .container {
    padding: 30px 15px;
  }

  #content-info .container {
    padding: 30px 15px;
  }

  .product-grid-cell a {
    margin: 0 0 30px 0;
  }

  #product-content {
    padding: 0;
  }

  #single-speaker-container .container,
  #single-speaker-sidebar {
    padding: 0;
  }

}



